@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Figtree:ital,wght@0,300..900;1,300..900&family=Pacifico&display=swap');

html[dir="rtl"] * {
    font-family: "Cairo", sans-serif;
}

html[dir="rtl"] svg {
    margin: 0 calc(var(--aous-aw-btn-padding-x) / -4) 0 calc(var(--aous-aw-btn-padding-x) / 2) !important;
}

html[dir="rtl"] .alert-icon {
    margin: -.125rem 0 -.125rem 1rem;
}

html[dir="rtl"] .btn-icon .icon {
    margin: 0 !important;
}

html[dir="rtl"] .me-3 {
    margin-right: unset !important;
    margin-left: 1rem !important;
}

html[dir="rtl"] .pe-md-3 {
    padding-right: unset !important;
    padding-left: 1rem !important;
}

html[dir="rtl"] .ps-2 {
    padding-left: unset !important;
    padding-right: .5rem !important;
}

html[dir="rtl"] .ms-auto {
    margin-left: unset !important;
    margin-right: auto !important;
}

html[dir="rtl"] .me-auto {
    margin-right: unset !important;
    margin-left: auto !important;
}

html[dir="rtl"] .dropdown-toggle:after {
    margin-left: unset !important;
    margin-right: auto;
}

html[dir="rtl"] .navbar-vertical.navbar-expand-lg {
    right: 0 !important;
    left: unset !important;
}

html[dir="rtl"] .navbar-expand-lg.navbar-vertical~.navbar,
html[dir="rtl"] .navbar-expand-lg.navbar-vertical~.page-wrapper {
    margin-left: unset;
    margin-right: 16rem;
}

html[dir="rtl"] .toast-close-button {
    float: left;
}

html[dir="rtl"] #toast-container>div {
    padding: 0.5rem;
}

html[dir="rtl"] #toast-container>div {
    background-image: unset !important;
}

html[dir="rtl"] .nav-link-icon {
    margin-right: unset;
    margin-left: 0.35rem;
}

html[dir="rtl"] .modal-content .btn-close {
    right: unset;
    left: 0;
}

html[dir="rtl"] .modal-header {
    padding: 0 1.5rem 0 3.5rem;
}

html[dir="rtl"] .info_card .content_text .title::after {
    left: unset;
    right: -12px;
}

html[dir="rtl"] .why_us_area .why_us_cards .info_content .title::after {
    left: unset;
    right: -8px;
}

html[dir="rtl"] .hero-slides {
    display: none;
}

html[dir="rtl"] #hero-slides {
    display: none;
}

html[dir="rtl"] .center_content .the_content p {
    font-size: 1.75rem;
    font-weight: 600;
}

html[dir="rtl"] .tom_select .ts-control::after {
    right: unset;
    left: 5px;
}

html[dir="rtl"] .navbar .dropdown-menu {
    right: 0.25rem;
}

html[dir="rtl"] .onb_btn_primary svg {
    rotate: 180deg;
}
